Subject: Re: bug#26360: 26.0.50; ido-mode doesn't enable IDO for C-x 4 d

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 10 Feb 2022 09:01:34 +0100

Philipp Stephani <[email-masked]> writes:

> M-x ido-mode
>
> Then try
> C-x C-f
> C-x d
> C-x 4 f
> C-x 4 d
>
> In the first three cases, IDO will be used, but not in the fourth case.
> That's a weird inconsistency.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

Looks like this was fixed at the time (and I can't reproduce the problem
in Emacs 29), so I'm closing this bug report now.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no